<form action="<%= url_for :action => :create%>" method="post">
<%= tag(:input, :type => "hidden", :name => request_forgery_protection_token.to_s, :value => form_authenticity_token) %>
Player: <input type="text" name="player" value="<%=h @board.player1 %>"/><br/>
Board size: <input type="text" name="size" value="<%= @board.size %>"/><br/>
<input type="submit" value="Create game"/>
</form>
